More information about the Underscore mailing list

[_] OSX updates

Jeremy Prior jez at netcraft.com
Fri Nov 10 16:02:49 GMT 2017

> On Fri 10 Nov 2017, at 15:45:12, Martin Moore <martinm at it-helps.co.uk> wrote:
> 
> I've got a Mac Mini that I want to start using.
> 
> It's got OSX 10.7.5 (Lion).
> 
> It tells me I need 10.6.6 or greater to use the App Store ?!
> 
> Anyway, I'd like to upgrade to High Sierra but this needs 10.8 or greater,
> and can't find out how to upgrade to an intermediate version (i.e. 10.8).
> 
> Can this be done?

I've just done something similar with an ancient 13" Macbook Pro (Mid 2009) that came with Leopard (10.5), and didn't have a recovery partition.

I upgraded it to Snow Leopard, but couldn't access the Mac App Store as it didn't like the fact that I'd turned on 2FA on my Apple ID.

I ended up downloading El Capitan (10.11 - the last version that's supported) from the MAS on another Mac - https://itunes.apple.com/app/os-x-el-capitan/id1147835434?mt=12, putting it on an 8GB USB stick (it just fits!) and running it on the MBP.  Worked a treat :)

ʝɛʑ
-- 
Jeremy Prior
jez at netcraft.com